<?php
include "scrinit.php";
include "logo.php";
require "dbconnect.php";
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<head>
<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:11pt; }
<p style="font-size:14px;"></p>
</style>
</head>

<body>

<?php
$dt=$_SESSION['dt'];
$gym=$_SESSION['gym'];
$eidostimo=$_SESSION['eidostimo'];
$math=array();
if (isset($_POST['apobolix']))
{
	$pini=$_POST['pini'];
	echo "<p>"."Θα καταχωρηθεί αποβολή ".$pini." περιόδων στα μαθήματα:"."</p>";
	if ($pini == count($_POST['mathm']) or $pini=($gym+1) )
	{	
		$math=$_POST['mathm'];
		$nid=$_POST['eid'];
		foreach ($math as $m)
		{
		  echo $m."<br>";
		  mysqli_query($con,"insert into apoboli (mathima,date,entypoid) values('$m','$dt','$nid')");
		}
		echo "<p>";
		echo "Το Δελτίο Αποβολής καταχωρήθηκε με επιτυχία!";echo "<br>";
		echo "</p>";
	}
	else
	{
		echo "ΕΧΕΤΕ ΕΠΙΛΕΞΕΙ ΛΑΘΟΣ ΑΡΙΘΜΟ ΜΑΘΗΜΑΤΩΝ ΓΙΑ ΤΗΝ ΑΠΟΒΟΛΗ";
	}
}
?>
<br /><br />



<br><br>
<input type="button" name="epistrofi" value="Επιστροφή" onClick="self.close()"> 